#### Previous topic

scipy.special.logit

#### Next topic

scipy.special.boxcox

# scipy.special.expit

`scipy.special.``expit`(x) = <ufunc 'expit'>

  Expit ufunc for ndarrays.

  The expit function, also known as the logistic function, is defined as expit(x) = 1/(1+exp(-x)). It is the inverse of the logit function.

  Parameters:

  x : ndarray

  > The ndarray to apply expit to element-wise.

  Returns:

  out : ndarray

  > An ndarray of the same shape as x. Its entries are expit of the corresponding entry of x.

  Notes

  As a ufunc expit takes a number of optional keyword arguments. For more information see ufuncs

  New in version 0.10.0.